Subject: Re: Lack of responses on WG Last Calls

From: Don Sturek <[email-masked]>
Date: Fri, 17 Dec 2010 08:42:06 -0800

Would you like an abstracted test report to the reflector instead?

Don

Bob Hinden <[email-masked]> wrote:

>Thomas,
>
>On Dec 17, 2010, at 4:41 AM, Thomas Narten wrote:
>
>> Fred Baker <[email-masked]> writes:
>> 
>>> When we advance a routing protocol to Proposed Standard, for reasons
>>> related to ancient IESG history related to routing, we generally
>>> require a test report that shows interoperable implementations of
>>> the standard in question.
>> 
>> And FWIW, I think that requirement expired and has long been OBE.
>> 
>> See RFC 4794 "RFC 1264 Is Obsolete"
>
>I am the author of RFC1264 and was the Routing AD when it was written.  I completely agree with making it Historic.   The abstract of RFC4794 says it well:
>
>   RFC 1264 was written during what was effectively a completely
>   different time in the life of the Internet.  It prescribed rules to
>   protect the Internet against new routing protocols that may have
>   various undesirable properties.  In today's Internet, there are so
>   many other pressures against deploying unreasonable protocols that we
>   believe that existing controls suffice, and the RFC 1264 rules just
>   get in the way.
>
>RFC1264 was useful when it was written in 1991, but the world has changed many ways and it is no longer necessary.
>
>Bob
>
>
>
>
>> 
>> While getting a routing/interoperability report is a fine thing to do,
>> it is not and should not be a requirement to advance this (or any)
>> draft to PS.
>> 
>> This draft should advance on its own merits (on which I have not
>> opinion).
>> 
>> Thomas
>> --------------------------------------------------------------------
>> IETF IPv6 working group mailing list
>> [email-masked]
>> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
>> --------------------------------------------------------------------
>
>--------------------------------------------------------------------
>IETF IPv6 working group mailing list
>[email-masked]
>Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
>--------------------------------------------------------------------